
.PageEditor .Main {
    display: flex;
    flex-direction:row;
    justify-content: space-between;
    padding:8px;
}

.PageEditor .Main .dependencies{
    display: flex;
    flex-direction:column;
    align-items:flex-end;
}
.PageEditor .Main .dependencies *:first-child{
    margin-bottom:2px;
}

.PageEditor .Main .NodeSelectorMatchIndicator{
    margin-top:12px;
    display:inline-block;
}
